/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
 0. Custom Reset
 1. Typography
 2. Forms
 3. Header
 4. Footer
 5. Articles
 	5.1 Post Navigations
 6. Comments
 7. Widgets
 8. Accessibility
 9. Animations
10. Galleries & Captions
11. Home Page
12. Social Icons
13. WooCommerce
14. Notifications
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# 0. Custom Reset
--------------------------------------------------------------*/
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

html {
    width: 100%;
    overflow-x: hidden;
}

pre {
    background: #333;
    color: #a4ff43;
    padding: 15px;
}

pre h1, pre h2, pre h3, pre h4, pre h5, pre h6 {
    color: #00ffde;
    font-family: inherit;
}

dd {
    margin: 10px;
}

.posts-navigation:before,
.posts-navigation:after,
.post-navigation:before,
.post-navigation:after,
.entry-content:before,
.entry-content:after,
.entry-footer:before,
.entry-footer:after {
	content: "";
	display: table;
	clear: both;
}

.entry-content,
.entry-header {
    overflow: hidden;
}

/*--------------------------------------------------------------
# 1. Typography
--------------------------------------------------------------*/
body, html {
	font-family: "Noto Sans", sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 25px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Heebo", sans-serif;
	font-weight: 700;
	color: #363942;
}

blockquote, q {
	font-family: "Kalam", handwriting;
	font-weight: normal;
}

dt, dd {
    line-height: inherit;
}

address {
    font-style: italic;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none !important;
	color: inherit;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #14161d;
}


/*--------------------------------------------------------------
# 2. Forms
--------------------------------------------------------------*/

select {
	max-width: 100%;
}

select, a, .trust-me-button, button, input[type="button"], label {
	cursor: pointer;
}

.trust-me-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	display: inline-block;
	padding: 0 20px;
	font-weight: bold;
	background: #e04343;
	color: #fff;
	appearance: none;
	border: none;
	height: 35px;
	line-height: 35px;
}

.donate-button {
    padding: 5px 20px;
    height: auto;
}

.trust-me-button:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	color: #fff;
	background: #af2a2a;
	text-decoration: underline;
}

.trust-me-button:focus,
.trust-me-button:visited {
	color: #fff;
}

.trust-me-button .icon-first {
	margin-right: 10px;
}

.trust-me-button .icon-last {
	margin-left: 10px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    border: 1px solid #eaeaea;
    background: #f3f3f3;
    border-radius: 2px;
	padding: 0 10px;
	display: block;
	width: 100%;
	height: 35px;
}

textarea {
    border: 1px solid #eaeaea;
    background: #f3f3f3;
    border-radius: 2px;
	padding: 5px 10px;
	display: block;
	width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	background: #ececec;
}

select {
    width: 100%;
    display: block;
    height: 35px;
    background: #ffffff;
    border: 1px solid #eaeaea;
    padding: 0 5px;
}

textarea {
	min-height: 80px;
	max-width: 100%;
	min-width: 100%;
}


/*--------------------------------------------------------------
# 3. Header
--------------------------------------------------------------*/
#site-navigation {
	background: #e04343;
}

.nav-bar-inner {
	position: relative;
	min-height: 50px;
}

.navbar-search {
    position: absolute;
    right: 0;
    top: 7px;
}

.search-toggle {
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(0,0,0,0.1);
}

.navbar-search .search-field {
    opacity: 0;
    visibility: hidden;
    padding-right: 44px;
}

.navbar-search.open .search-field {
    opacity: 1;
    visibility: visible;
}

.navbar-search.open .search-toggle {
	background: #af2a2a;
}

.site-logo img {
    max-width: 300px;
    max-height: 90px;
    width: auto;
    height: auto;
}

.site-logo:before {
    content: "";
    width: 0;
    height: 100%;
}

.site-logo {
    display: block;
    height: 112px;
}

.site-logo:before, .site-logo a {
    display: inline-block;
    vertical-align: middle;
}

.header-widget {
    max-width: 100% !important;
    margin: 0 !important;
}

/* Desktop Nav */

#desktop-menu ul {
	padding: 0;
	margin: 0;
	list-style: none
}

#desktop-menu ul li {
	position: relative;
}

#desktop-menu ul ul {
	position: absolute;
	width: 180px;
	background: #e04343;
	top: 100%;
	left: 0;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}

#desktop-menu ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	z-index: 30;
}

#desktop-menu ul li a:hover {
	text-decoration: underline;
}

#desktop-menu ul ul ul {
	position: absolute;
	width: 180px;
	background: #e04343;
	top: 0;
	left: 100%;
}

#desktop-menu > ul > li {
	float: left;
}

#desktop-menu ul li a {
	display: block;
	padding: 12px 20px;
	text-decoration: none;
}

#desktop-menu ul li a {
	color: #fff
}

#desktop-menu ul li:hover > a {
	background: rgba(0,0,0,0.1);
}

#desktop-menu ul ul li {
	background: rgba(0,0,0,0.1);
}

#desktop-menu ul ul ul li {
	background: rgba(0,0,0,0.2);
}

#desktop-menu ul ul ul ul li {
	background: rgba(0,0,0,0.28);
}

#desktop-menu ul ul ul ul ul li {
	background: rgba(0,0,0,0.35);
}

#desktop-menu ul ul ul ul ul ul li {
	background: rgba(0,0,0,0.41);
}

#desktop-menu ul ul ul ul ul ul ul li {
	background: rgba(0,0,0,0.47);
}

#desktop-menu ul ul ul ul ul ul ul ul li {
	background: rgba(0,0,0,0.53);
}

#desktop-menu ul ul ul ul ul ul ul ul ul li {
    background: rgba(0,0,0,0.58);
}

#desktop-menu ul ul ul ul ul ul ul ul ul ul li {
    background: rgba(0,0,0,0.63);
}

.desktop-nav {
	float: left;
	display: none;
}

#desktop-menu > ul > li > a {
	border-left: 1px solid rgba(0,0,0,0.1);
}

#desktop-menu > ul > li:last-child > a {
	border-right: 1px solid rgba(0,0,0,0.1);
}

/* Mobile Nav */
.mobile-nav {
    display: none;
}

#mobile-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-menu ul li a {
    color: #fff;
    display: block;
    padding: 10px 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}

#mobile-menu ul li:first-child > a {
    border: none;
}

#mobile-menu ul ul {
    padding-left: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.navbar-toggler {
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	padding: 0;
	position: absolute;
	left: 0;
	top: 7px;
	background: rgba(0,0,0,0.1);
}

#mobile-menu {
	padding-top: 48px;
}

.navbar-toggler:hover {
    color: #fff;
    background: #af2a2a;
}

.mobile-address-col {
    background: #fff;
    padding: 15px 30px;
    margin: 15px 0 30px;
}

.contact-info-columns address {
	margin: 0;
}

.contact-info-columns address a {
    color: #696f77;
    padding-top: 10px;
    display: block;
}

.contact-info-columns address a:first-child {
    padding: 0;
}

.contact-info-columns address a .fa {
	display: block;
	float: left;
	width: 22px;
	margin-right: 4px;
	line-height: 22px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	background: #e04343;
	font-size: 0.75em;
}

.contact-info-columns address a:hover .fa {
	background: #af2a2a
}

.contact-info-columns > div {
	padding-top: 15px;
	padding-bottom: 15px;
}

@media(min-width:991px) {
	.contact-info-columns {
		display: table;
		width: 100%;
		margin: 0;
		table-layout: fixed
	}

	.contact-info-columns > div {
		display: table-cell;
		float: none;
		vertical-align: top
	}

	.contact-info-columns:before,
	.contact-info-columns:after {
		content: none
	}

	.contact-info-columns > div:first-child {
		padding-left: 0
	}

	.contact-info-columns > div:last-child {
		padding-right: 0
	}

}

/*--------------------------------------------------------------
# 4. Footer
--------------------------------------------------------------*/
.footer-widgets {
    background: #e9e9ea;
}

.footer-widgets .widgets-active {
    padding: 30px 0;
}

.site-footer .site-info {
    padding: 30px 0;
}

html, .site-footer {
    background: #dcdce0;
}

/*--------------------------------------------------------------
# 5. Articles
--------------------------------------------------------------*/
.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.aligncenter {
	float: none;
	margin-bottom: 20px;
}

.sticky {
	position: relative;
}

.hfeed .post {
	background: #fff;
    border: 1px solid #dedede;
    padding: 20px;
    margin-top: 30px;
}

.hfeed .post.sticky {
	content: "\f08d";
	font-family: FontAwesome;
	background: #6d6b6b;
	color: #fff;
	line-height: 20px;
	display: block;
	width: 20px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
}

.hfeed .post .entry-title {
    margin-top: 0;
}

.entry-meta {
    font-style: italic;
    color: #8c8c8c;
}

.post-thumbnail {
    margin-bottom: 25px;
}

.entry-meta a {
    color: #636363;
}

.entry-title a {
    display: block;
    color: inherit;
}

.entry-title a:hover {
    color: #e04343;
}

.entry-content {
    margin: 20px 0 25px;
}

.entry-content table th, .entry-content table td {
    padding: 10px;
    border: 1px solid #f3f3f3;
}

.entry-content table {
    width: 100%;
}

.entry-content table thead {
	background: #e04343;
	color: #fff;
}

.entry-content table thead th,
.entry-content table thead td {
	border-color: #cc4040;
}

.single .entry-footer {
    margin: 20px 0;
    padding-top: 20px;
    border-top: 1px solid #d8d8d8;
}

.single .entry-footer span {
    display: block;
}

.single .entry-footer .edit-link a,
.page .entry-footer .edit-link a {
    display: inline-block;
    padding: 3px 10px;
    margin: 20px 0 0;
    background: #e04343;
    color: #fff;
    border: none;
}

.single .post-thumbnail {
    margin-top: 30px;
}

/*--------------------------------------------------------------
# 5.1 Post Navigations
--------------------------------------------------------------*/
.posts-navigation .nav-previous,
.posts-navigation .nav-next {
    float: left;
    width: 50%;
}

.posts-navigation .nav-next {
    text-align: right;
    float: right;
}

.post-navigation,
.posts-navigation {
	margin-top: 20px;
	margin-bottom: 20px;
}

.single article {
	margin-bottom: 20px;
}

.post-navigation .nav-links > .nav-next a:after {
    content: "\00bb";
    position: absolute;
    right: 0;
}

.post-navigation .nav-links > div a {
    position: relative;
    color: #565656;
}

.post-navigation .nav-links > .nav-previous a:before {
    content: "\00ab";
    position: absolute;
    left: 0;
}

.post-navigation .nav-links > .nav-next a {
    padding-right: 15px;
}

.post-navigation .nav-links > .nav-previous a {
    padding-left: 15px;
}

.post-navigation .nav-links > div a:hover {
    color: #000;
}

@media( min-width: 768px ) {
	.post-navigation .nav-links > div {
	    width: 50%;
	    float: left;
	    padding: 0 15px;
	}

	.post-navigation .nav-links {
	    margin: 0 -15px;
	}

	.post-navigation .nav-links > .nav-next {
	    text-align: right;
	}

	.post-navigation .nav-links > div a {
	    display: block;
	}
}

/*--------------------------------------------------------------
# 6. Comments
--------------------------------------------------------------*/
.comment-form label {
	display: block;
}

.comment-form p {
    margin-bottom: 20px;
}

.comment-list, .comment-list .children {
    list-style: none;
}

.comment-body {
    margin-top: 30px;
}

.comment-list {
    margin-bottom: 30px;
    padding: 0;
}

.comment-metadata {
    color: #8c8c8c;
    font-style: italic;
}

.comment-metadata a {
    color: #636363;
}

.comment-metadata a:hover {
    color: #000;
}

.comment-content {
    margin: 20px 0;
}

.comment-author .url {
	color: #000;
}

.bypostauthor .comment-author .url {
	color: #e04343;
}

/*--------------------------------------------------------------
# 7. Widgets
--------------------------------------------------------------*/
.site-content .widget-area .widget-title {
	font-size: 16px;
}

.site-content .widget-area .widget {
    margin: 0 auto 30px;
}

.widget {
	margin-left: auto;
	margin-right: auto;
	max-width: 400px;
}

.widget ul, .widget ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget li a {
    color: #4e4e4e;
}

.widget li a:hover {
    color: #000;
}

.calendar_wrap table {
    width: 100%;
}

.calendar_wrap th, .calendar_wrap td {
    text-align: center;
    padding: 5px 0;
    border: 1px solid #efefef;
}

.calendar_wrap caption {
    background: #e04343;
    color: #fff;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.calendar_wrap table a {
    display: block;
    margin: -5px 0;
    padding: 5px 0;
}

.widget li {
    margin-top: 10px;
}

.widget li ul, .widget li ol {
    padding-left: 20px;
}

.widget_meta ul li a,
.widget_nav_menu ul li a {
    display: block;
}

.widget-title .rsswidget {
    color: inherit;
    display: block;
    padding-left: 20px;
    position: relative;
}

.widget-title .rsswidget .rss-widget-icon {
    position: absolute;
    left: 0;
}

.widget_rss ul li a {
    display: block;
    margin-bottom: 10px;
    color: #000;
}

.widget_rss ul li cite {
    margin-top: 10px;
    display: block;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
}

.widget_rss ul li .rss-date {
    display: block;
    margin: 10px 0;
    color: #9a9a9a;
    font-style: italic;
}

.search-template {
    display: block;
    position: relative;
    width: 100%;
    max-width: 200px;
    padding-right: 35px;
}

.search-template label, .search-template label input {
    display: block;
    width: 100%;
    margin: 0;
}

.search-template .search-submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 0;
}

/*--------------------------------------------------------------
# 8. Accessibility
--------------------------------------------------------------*/
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

#content[tabindex="-1"]:focus {
	outline: 0;
}

*, *:hover, *:active, *:focus {
	outline: 0 !important;
}

/*--------------------------------------------------------------
# 9. Animations
--------------------------------------------------------------*/
.toast-notification,
.doctor-column .doctor-pic,
.doctor-column .doctor-info,
.home-page-big-slider .owl-nav div,
.card-columns .col-icon i,
a, #desktop-menu ul, input, button, select {
	transition: all ease .35s
}

/*--------------------------------------------------------------
# 10. Galleries & Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 20px;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 8px 0;
}

.wp-caption-text {
	text-align: center;
}

.gallery {
	margin-bottom: 20px;
	margin-left: -15px;
	margin-right: -15px;
}

.gallery a:hover {
	text-decoration: none;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
	margin-bottom: 20px;
	padding: 0 15px;
}

.gallery-item .gallery-caption {
	margin-top: 15px;
}

@media (min-width: 992px) {

	.gallery-columns-2 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 25%;
	}

	.gallery-columns-5 .gallery-item {
		max-width: 20%;
	}

	.gallery-columns-6 .gallery-item {
		max-width: 16.66%;
	}

	.gallery-columns-7 .gallery-item {
		max-width: 14.28%;
	}

	.gallery-columns-8 .gallery-item {
		max-width: 12.5%;
	}

	.gallery-columns-9 .gallery-item {
		max-width: 11.11%;
	}

}

@media (min-width: 768px) {

	.gallery-columns-2 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-5 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-6 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-7 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-8 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-9 .gallery-item {
		max-width: 33.33%;
	}

}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
# 11. Home Page
--------------------------------------------------------------*/
.home-page-section {
    padding: 30px 0;
}

.site-footer .customize-partial-edit-shortcut,
.footer-widgets .customize-partial-edit-shortcut,
.home-page-partial-section .customize-partial-edit-shortcut,
.home-page-big-slider .customize-partial-edit-shortcut,
.home-page-section .customize-partial-edit-shortcut {
	left: 50px;
}

.contact-info-columns > .customize-partial-edit-shortcut {
	left: -15px;
}

.trust-me-partial-empty-hand {
	display: none;
}

.customize-partial-edit-shortcuts-shown .trust-me-partial-empty-hand {
	display: block;
	padding: 30px;
	text-align: center;
	font-style: italic;
}

.home-page-section.hfeed .post {
    margin: 0 0 30px;
}

.dark-section {
    background: #1f2427;
}

.grey-section {
	background: #eaeaec;
}

.textual-section {
	margin-top: 30px;
	margin-bottom: 20px;
}

.home-page-section.hfeed .textual-section {
	margin-bottom: 0;
}

.section-title h3 {
    margin: 0;
    text-align: center;
}

.section-title:after {
    content: "";
    display: block;
    background: #e04343;
    width: 20px;
    height: 4px;
    margin: 30px auto;
}

.dark-section .section-title h3 {
    color: #fff;
}

.home-page-big-slider .owl-nav div {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    width: 30px;
    line-height: 80px;
    text-align: center;
}

.home-page-big-slider .slide-down-effect {
	overflow: hidden;
}

.home-page-big-slider .collapsor {
	overflow: hidden;
	position: relative;
}

.home-page-big-slider .owl-nav .owl-next {
	right: 0;
}

.home-page-big-slider .owl-nav .owl-prev {
	left: 0;
}

.home-page-big-slider .owl-nav div:hover {
    background: rgba(0, 0, 0, 0.9);
    width: 50px;
}

.home-page-big-slider .owl-dots {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 20px;
    text-align: center;
}

.home-page-big-slider .owl-dots .owl-dot {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: rgba(0, 0, 0, 0.75);
    margin-right: 5px;
}

.home-page-big-slider .owl-dots .owl-dot.active:before {
    content: "";
    position: absolute;
    background: #e4e4e4;
    display: block;
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
}

.home-page-big-slider .caption-box {
    text-align: center;
	position: relative;
	transform: none;
	top: 0;
	z-index: 20;
	padding: 80px 0;
}

.home-page-big-slider .caption .title {
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.6) 0 0 40px;
    font-size: 45px;
    font-weight: bolder;
	margin-bottom: 20px;
}

.home-page-big-slider .caption-box .details p {
    display: block;
    margin: 0 auto 10px;
    color: #fff;
    max-width: 700px;
    text-shadow: rgba(0, 0, 0, 0.6) 0 0 40px;
}

.home-page-big-slider .caption-box .details p:last-child {
	margin-bottom: 20px;
}

.home-page-big-slider .read-more {
	overflow: hidden;
	margin-top: -10px;
}

.home-page-big-slider .read-more .trust-me-button {
	margin: 10px 0;
}

.home-page-big-slider .item img {
	height: 100%;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	top: 0;
	-ms-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	transform: none;
	width: 100%;
	position: fixed;
}

.home-page-big-slider .item {
	position: relative;
}

.home-page-big-slider .item:before {
	content: "";
	z-index: 1;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.4);
}

@media ( max-width: 768px ) {
	.home-page-big-slider .owl-nav {
		display: none;
	}
	.home-page-big-slider .caption .title {
		font-size: 22px;
	}
	.home-page-big-slider .caption-box .details,
	.home-page-big-slider .caption-box .details p {
		font-size: 14px;
	}
}

.trust-me-loop-design-1 {
    margin: -15px 0;
}

.trust-me-loop-design-1 a {
    display: block;
    border: 5px solid #f5f5f5;
    padding: 10px;
    margin: 15px 0;
}

.trust-me-loop-design-1 a h4 {
    margin-bottom: 0;
}

.trust-me-loop-design-1 a:hover {
    border-color: #e04343;
}

.card-columns {
	margin-top: 30px;
}

.card-columns a {
	display: block;
	text-decoration: none;
	color: inherit;
}

.card-columns .col-content {
	padding-left: 50px;
	margin-bottom: 30px;
}

.card-columns .col-icon {
	position: absolute;
	left: 15px;
	top: 5px;
	width: 50px;
	text-align: center;
	font-size: 22px;
	color: #363942;
}

.card-columns .col-icon i {
	border-bottom: 3px solid transparent;
	width: 30px;
	padding-bottom: 5px;
}

.card-columns a:hover .col-icon i {
	border-bottom-color: #e04343;
}

.dark-section .trust-me-tabs {
    background: #fff;
    box-shadow: #000000 0px 6px 12px 1px;
}

.trust-me-tabs .tab-pane {
    padding: 30px;
}

.trust-me-tabs .nav-tabs {
    background: #e04343;
    border: none;
}

.trust-me-tabs .nav-tabs li a {
	color: #fff;
	border-radius: 0;
	padding: 25px 35px;
	border: none;
	font-weight: bold;
}

.trust-me-tabs .nav-tabs li:hover a {
    background: rgba(0, 0, 0, 0.4);
}

.trust-me-tabs .nav-tabs li {
    margin-bottom: 0;
}

.trust-me-tabs .nav-tabs li.active a {
    color: #000;
    border: none;
    background: #fff;
}

.tabs-outer-section {
	margin-top: 30px;
	margin-bottom: 30px;
}

.doctors-columns {
	margin-top: 30px;
}

.doctor-column {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.doctor-column .doctor-info {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	height: 80%;
	margin-top: -84px;
	padding: 5px 15px;
	background: #eceef1;
}

.doctor-column:hover .doctor-info {
	top: 20%;
	margin-top: 0;
}

.doctor-column .doctor-pic {
	padding-bottom: 84px;
}

.doctor-column:hover .doctor-pic {
	transform: translateY(-10%);
}

.doctor-column .doctor-info ul.social-icons {
	margin-bottom: 10px;
	margin: 2px auto 10px;
}

/*--------------------------------------------------------------
# 12. Social Icons
--------------------------------------------------------------*/
ul.social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    margin: 2px -2px;
}

ul.social-icons li {
    display: block;
    margin: 2px;
    float: left;
}

.social-icons .fa {
    display: block;
    width: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
}

.social-icons a, .social-icons a:hover {
    text-decoration: none;
}

.social-icons a .fa {
    color: rgba(255, 255, 255, 0.85);
}

.social-icons a:hover .fa {
    color: #fff;
}

.social-icons .fa-adn {
	background-color: #504e54;
}

.social-icons .fa-apple {
	background-color: #aeb5c5;
}

.social-icons .fa-android {
	background-color: #A5C63B;
}

.social-icons .fa-bitbucket,
.social-icons .fa-bitbucket-square {
	background-color: #003366;
}

.social-icons .fa-bitcoin,
.social-icons .fa-btc {
	background-color: #F7931A;
}

.social-icons .fa-css3 {
	background-color: #1572B7;
}

.social-icons .fa-dribbble {
	background-color: #F46899;
}

.social-icons .fa-dropbox {
	background-color: #018BD3;
}

.social-icons .fa-facebook,
.social-icons .fa-facebook-square {
	background-color: #3C599F;
}

.social-icons .fa-flickr {
	background-color: #FF0084;
}

.social-icons .fa-foursquare {
	background-color: #0086BE;
}

.social-icons .fa-github,
.social-icons .fa-github-alt,
.social-icons .fa-github-square {
	background-color: #070709;
}

.social-icons .fa-google-plus,
.social-icons .fa-google-plus-square {
	background-color: #CF3D2E;
}

.social-icons .fa-html5 {
	background-color: #E54D26;
}

.social-icons .fa-instagram {
	background-color: #A1755C;
}

.social-icons .fa-linkedin,
.social-icons .fa-linkedin-square {
	background-color: #0085AE;
}

.social-icons .fa-linux {
	background-color: #FBC002;
	color: #333;
}

.social-icons .fa-maxcdn {
	background-color: #F6AE1C;
}

.social-icons .fa-pagelines {
	background-color: #241E20;
	color: #3984EA;
}

.social-icons .fa-pinterest,
.social-icons .fa-pinterest-square {
	background-color: #CC2127;
}

.social-icons .fa-renren {
	background-color: #025DAC;
}

.social-icons .fa-skype {
	background-color: #01AEF2;
}

.social-icons .fa-stack-exchange {
	background-color: #245590;
}

.social-icons .fa-stack-overflow {
	background-color: #FF7300;
}

.social-icons .fa-trello {
	background-color: #265A7F;
}

.social-icons .fa-tumblr,
.social-icons .fa-tumblr-square {
	background-color: #314E6C;
}

.social-icons .fa-twitter,
.social-icons .fa-twitter-square {
	background-color: #32CCFE;
}

.social-icons .fa-vimeo-square {
	background-color: #229ACC;
}

.social-icons .fa-vk {
	background-color: #375474;
}

.social-icons .fa-weibo {
	background-color: #D72B2B;
}

.social-icons .fa-windows {
	background-color: #12B6F3;
}

.social-icons .fa-xing,
.social-icons .fa-xing-square {
	background-color: #00555C;
}

.social-icons .fa-youtube,
.social-icons .fa-youtube-play,
.social-icons .fa-youtube-square {
	background-color: #C52F30;
}

/*--------------------------------------------------------------
# 13. WooCommerce
--------------------------------------------------------------*/
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled],
.woocommerce ul.products li.product a.button,
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	border-radius: 0;
	line-height: 35px;
	height: 35px;
	padding: 0 15px;
}

.woocommerce ul.products li.product a.button:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	text-decoration: underline;
}

.woocommerce a.button.add_to_cart_button,
.woocommerce ul.products li.product a.button.add_to_cart_button,
.woocommerce #respond .comment-form input#submit {
	background: #e04343;
	color: #fff;
}

.woocommerce a.button.add_to_cart_button:hover,
.woocommerce ul.products li.product a.button.add_to_cart_button:hover,
.woocommerce #respond .comment-form input#submit:hover {
	background: #af2a2a;
}

.woocommerce table.shop_table {
	border-radius: 0;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: auto;
}

.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after {
	font-size: 50px;
	right: 50%;
	top: 50%;
	width: 70px;
	height: 70px;
	line-height: 70px;
	margin-top: -35px;
	margin-right: -35px;
	display: block;
	text-align: center;
	color: #23282d;
	background: #fff;
	border-radius: 50%;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 40px;
}

.woocommerce #respond input#submit.loading, .woocommerce a.button.loading, .woocommerce button.button.loading, .woocommerce input.button.loading {
	position: static;
	opacity: 1;
}

.woocommerce #respond input#submit.loading::before, .woocommerce a.button.loading::before, .woocommerce button.button.loading::before, .woocommerce input.button.loading::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.6);
}

/*--------------------------------------------------------------
# 14. Notification
--------------------------------------------------------------*/
.toast-notification {
	position: fixed;
	bottom: -100px;
	left: 30px;
	background: #1e1d23;
	color: #fff;
	display: block;
	padding: 15px 25px;
	transform: translateY(100%);
	z-index: 199;
}

.toast-notification.active {
	bottom: 30px;
	transform: none;
}